Subject: MC routines

From: [email-masked]
Date: Tue, 28 Mar 2000 09:34:22 +0000

Hi there all,

I made a request as follows:

"I am trying to get hold of source code for performing Monte Carlo
simulations on molecular/ionic periodic systems which includes an
implementation of Ewald, if anyone has or knows of such a source code (in
some flavour of C or FORTRAN) then could you get in touch with me. We need
to be able to edit the routines to include some non-standard MC
procedures."

There were only a few replies - thanks to Rafael R. Pappalardo and Keith
Refson for the replies. Two sources - either the code "Monte" by Dr Neal
Skipper at University College, London, or the CCP5 archives at
ftp://ftp.dl.ac.uk/ccp5/ - haven't had any feedback from colleague who was
interested in this so no idea as yet what these source have available.

Thanks

Scott Owens
[email-masked]